@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
ul,li,p,h2,h3,h4,h5,h6{margin:0px; padding:0px; list-style:none;}
img{border:0px;}

a:link,a:visited{color:#666666; text-decoration:none;}
a:hover{color:#1b5996; text-decoration:none;}

.clear{clear:both;}
.clear_13{clear:both; height:13px;}

/*头部*/
.top{background:url(imgs/top.jpg) no-repeat center; height:317px;}
.mid{width:975px; margin:auto;}

/*布局*/
.body_l{}
.body_c{width:975px; float:left; overflow:hidden;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
.body_r{}

/*标题*/
.nav{background:url(imgs/nav.jpg); height:31px; border-left:solid 1px #1c5c9a; border-right:solid 1px #1c5c9a; width:975; overflow:hidden;}
.nav ul{width:975px;}
.nav li{background:url(imgs/nav_r.jpg) no-repeat right top; width:98px; height:31px; float:left; text-align:center;}

/*整体开始*/
.bo_open{padding:27px 25px 10px 27px;}
.bo_open .bo_l{width:207px; float:left;}
.bo_open .bo_c{width:536px; float:left; margin-left:14px;}
.bo_open .bo_r{width:153px; float:right;}
.tit_div{border:solid 1px #e2e6e8;}
.tit_div h3{border-bottom:solid 1px #e2e6e8;}
/*集团介绍*/
.jt_div{padding:13px; line-height:18px; height:104px; overflow:hidden;}
/*津旅资讯*/
.zx_div{padding:10px; height:210px; overflow:hidden;}
.zx_div li{background:url(imgs/zx_li.jpg) left top no-repeat; padding-left:13px; margin-bottom:5px; line-height:18px; height:22px;}
/*所属企业*/
.qy_div{height:130px; overflow:hidden;}
.qy_div ul{margin-left:8px; margin-top:5px;}
.qy_div ul li{width:104px; text-align:center; padding-top:7px;float:left; font-size:14px; font-weight:bold; line-height:22px;}
.qy_div ul li a:hover{color:#1b5996,text-decoration:none;}
.qy_div ul li img{margin-bottom:5px;}
/*产品推介*/
.tj_div{padding:10px 15px 10px 14px; height:210px; overflow:hidden;}
.tj_nav{background:url(imgs/tj_nav.jpg) repeat-x;width:505px; overflow:hidden;height:20px;}
.tj_nav h2{ font-size:14px; float:left; background:url(imgs/tj_navh2.jpg); width:167px; height:20px; text-align:center; line-height:20px; margin-right:2px; color:#787878; cursor:pointer;}
.tj_nav .h2_h{background:url(imgs/tj_navh2_h3.jpg); color:#000000;}
.tj_bot{background:url(imgs/tj_bot.jpg) repeat-x;border-left:1px solid #33649f;border-right:1px solid #33649f;border-bottom:1px solid #33649f; padding:7px 10px 0px 10px;}
.hl_div{float:left;height:96px;width:100%;}
.hl_div li{float:left; line-height:20px; color:#333333;}
.hl_div li a:link,.hl_div li a:visited{color:#1f22ae; text-decoration:none;}
.hl_div li a:hover{color:#ff0000; text-decoration:none;}
.hl_div .img_r{margin:0 30px 10px 0;}
.btn_ckxq{background:url(imgs/btn_ckxq.gif); width:67px; height:19px; text-align:center; border:0px; color:#163789; cursor:pointer; margin-top:5px;}
/*人力资源*/
.zy_div{padding:10px; height:110px; overflow:hidden;}
.zy_div ul{margin-top:8px; line-height:18px;}
.zy_div ul li{background:url(imgs/rl_li.jpg) no-repeat left center; padding-left:14px;}
.zy_div a:link,.zy_div a:visited{color:#0146ab; text-decoration:none;}
.zy_div a:hover{color:#ff0000; text-decoration:none;}
/*问卷调查*/
.wen_div{padding:10px 5px; height:210px; overflow:hidden;}
.wen_div p{margin-bottom:12px;}

/*友情连接*/
.link_div{clear:both; width:925px; overflow:hidden;}
.link_div ul{width:945px;}
.link_div li{float:left;margin-right:21px; *margin-right:19px;_margin-right:19px;}

.bot_div{background:#fff;width:975px;height:70px;margin-left:auto;margin-right:auto; padding:0px 0px 5px 0px;text-align:center;}
.bot_nav{background:url(imgs/foot1.jpg) no-repeat; width:975px; height:29px; line-height:29px; margin:auto; text-align:center;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
.copy_r{width:975px; padding:10px 0; line-height:20px; margin:auto; text-align:center; color:#666666;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
